# Windows
Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/

# Mac
.DS_Store

# Logs
*.log

# Scripts
__pycache__/
*.py[cod]

# Temp
*.tmp
*.bak
*.swp

# Editor
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
